#ifndef IPLATFORMMANAGER_H
#define IPLATFORMMANAGER_H

#include "IManager.h"

namespace Salamander
{

class IPlatformManager : public IManager
{
public:
	virtual ~IPlatformManager();

protected:
	registerManager();
	IPlatformManager();

private:

};

}

#endif // IPLATFORMMANAGER_H